<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="400,300" caption="0,0,0,48" roundcorner="4,4">
    <Font name="宋体" size="18" bold="true" italic="false" />
    <Font name="宋体" size="12" bold="false" italic="false" />
    <VerticalLayout name="bg" width="400" height="300"  bkimage="file='dig_bg.png' corner='0,32,0,0'"  >
        <HorizontalLayout width="400" height="36">
            <Control />
          <Button name="bnt_close"  width="23" height="23"  textcolor="#00FF0000" disabledtextcolor="#FFA7A6AA" font="0" align="center" normalimage="room_close_normal.png" hotimage="room_close_hot.png" pushimage="room_close_push.png"/>
           <Control width="2" />
        </HorizontalLayout>
        <VerticalLayout>
            <Label name="lab_teamname" text="队伍ID：" float="true" pos="81,40,0,0" width="65" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" />
            <Edit name="edit_teamname" text="请输入您要进入的队伍ID" float="true" pos="146,40,0,0" width="183" height="30" bkcolor="#FFFFFFFF" textpadding="4,3,4,3" textcolor="#00C0C0C0" disabledtextcolor="#FFA7A6AA" font="1" />
            <Label name="lab_teampass" text="队伍密码：" float="true" pos="81,100,0,0" width="65" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" />
            <Edit name="edit_teampass" text="请输入进入房间的密码" float="true" pos="146,100,0,0" width="183" height="30" bkcolor="#FFFFFFFF" textpadding="4,3,4,3" textcolor="#00C0C0C0" disabledtextcolor="#FFA7A6AA" font="1" />
            <Button name="bnt_add" text="确 认 进 入"  float="true" pos="135,190,0,0" width="140" height="36"  textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" font="0" align="center" normalimage="file=&apos;im_bnt_normal.png&apos; corner=&apos;5,5,5,5&apos;" hotimage="file=&apos;im_bnt_hot.png&apos; corner=&apos;5,5,5,5&apos;" pushedimage="file=&apos;im_bnt_down.png&apos; corner=&apos;5,5,5,5&apos;" />
        </VerticalLayout>
    </VerticalLayout>
</Window>
